@font-face {
  font-family: "iconfont"; /* Project id 4799091 */
  src: url('//at.alicdn.com/t/c/font_4799091_iifhgykc9o.woff2?t=1735623403589') format('woff2'),
       url('//at.alicdn.com/t/c/font_4799091_iifhgykc9o.woff?t=1735623403589') format('woff'),
       url('//at.alicdn.com/t/c/font_4799091_iifhgykc9o.ttf?t=1735623403589') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diannaobangong:before {
  content: "\e646";
}

.icon-xinzengyonghu:before {
  content: "\e634";
}

.icon-tongzhi:before {
  content: "\e691";
}

.icon-erweima1688:before {
  content: "\e6c8";
}

.icon-zaixiankefu:before {
  content: "\e618";
}

.icon-bangzhu:before {
  content: "\e8c3";
}

